<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_white_grey"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="@dimen/activity_vertical_margin">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/White"
        android:orientation="vertical">

        <TableLayout
            android:id="@+id/table_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <include layout="@layout/header_customer_info" />

            <include layout="@layout/header_duration_info" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#efefef"
                android:elevation="1dp"
                android:padding="10dp"
                android:weightSum="3">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="fill_parent"
                    android:layout_gravity="left"
                    android:layout_weight="1.4"
                    android:gravity="left"
                    android:weightSum="2">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="0.7"
                        android:gravity="left|center"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text="Order No:"
                        android:textColor="#4b4b4b"
                        android:textSize="@dimen/TextSize16" />

                    <TextView
                        android:id="@+id/createOrderNumberTv"
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="1.3"
                        android:gravity="left|center"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/black"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="right|center_vertical"
                    android:layout_weight="0.85"
                    android:gravity="right"
                    android:weightSum="2">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="1"
                        android:gravity="left|center"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text="Currency:"
                        android:textColor="#4b4b4b"
                        android:textSize="@dimen/TextSize16" />

                    <TextView
                        android:id="@+id/createOrderCurrencyTv"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="left|center"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text="NGN"
                        android:textColor="@color/black"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="right|center_vertical"
                    android:layout_weight="0.75"
                    android:gravity="right"
                    android:weightSum="2">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="0.7"
                        android:gravity="left|center"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:text="Date:"
                        android:textColor="#4b4b4b"
                        android:textSize="@dimen/TextSize16" />

                    <TextView
                        android:id="@+id/createOrderDateTv"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1.3"
                        android:gravity="right"
                        android:padding="5dp"
                        android:singleLine="true"
                        android:textColor="@color/black"
                        android:textSize="@dimen/TextSize16"
                        android:textStyle="bold" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#fcfcfc">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:gravity="left"
                    android:paddingVertical="15dp"
                    android:paddingLeft="15dp"
                    android:weightSum="2">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="0.45"
                        android:gravity="left|center"
                        android:singleLine="true"
                        android:text="Focus / Scheme:"
                        android:textColor="#4b4b4b"
                        android:textSize="@dimen/TextSize16" />

                    <in.kumanti.emzor.utils.CustomSearchableSpinner
                        android:id="@+id/createOrderProductTypeSpinner"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1.55"
                        android:inputType="text"
                        android:spinnerMode="dropdown"
                        android:textSize="@dimen/TextSize16" />
                </LinearLayout>
            </LinearLayout>

            <View
                android:id="@+id/divider17"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="?android:attr/listDivider" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#fcfcfc">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:gravity="left"
                    android:paddingVertical="15dp"
                    android:paddingLeft="15dp"
                    android:weightSum="2">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="0.45"
                        android:gravity="left|center"
                        android:singleLine="true"
                        android:text="Product Name:"
                        android:textColor="#4b4b4b"
                        android:textSize="@dimen/TextSize16" />

                    <in.kumanti.emzor.utils.CustomSearchableSpinner
                        android:id="@+id/createOrderProductSpinner"
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="1.55"
                        android:gravity="center"
                        android:textColor="@android:color/black" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/row_300"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:weightSum="3">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginTop="5dp"
                    android:layout_weight="2.45"
                    android:orientation="vertical">

                    <LinearLayout
                        android:id="@+id/row_102"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:weightSum="2">

                        <TextView
                            android:id="@+id/createOrderProdNameTv"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1.7"
                            android:background="@drawable/bg_header_right"
                            android:fontFamily="Calibri"
                            android:gravity="left"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />

                        <TextView
                            android:id="@+id/createOrderProdUomTv"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="0.3"
                            android:background="@drawable/bg_header_left"
                            android:fontFamily="Calibri"
                            android:gravity="left"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text=""
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/row_401"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="0.95"
                            android:background="@drawable/border_header"
                            android:fontFamily="Calibri"
                            android:gravity="left"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="QUANTITY"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize14"
                            android:textStyle="bold" />

                        <EditText
                            android:id="@+id/createOrderProdQuantityEt"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1.05"
                            android:background="@drawable/border_header_light_grey"
                            android:enabled="false"
                            android:fontFamily="Calibri"
                            android:gravity="right"
                            android:imeOptions="actionDone"
                            android:inputType="number"
                            android:maxLength="7"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text=""
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/row_501"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="0.95"
                            android:background="@drawable/border_header"
                            android:fontFamily="Calibri"
                            android:gravity="left"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="PRICE"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize14"
                            android:textStyle="bold" />

                        <TextView
                            android:id="@+id/createOrderProdPriceTv"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1.05"
                            android:background="@drawable/border_header_light_grey"
                            android:fontFamily="Calibri"
                            android:gravity="right"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text=""
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize14"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/row_601"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="0.95"
                            android:background="@drawable/border_header"
                            android:fontFamily="Calibri"
                            android:gravity="left"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="VALUE"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize14"
                            android:textStyle="bold" />

                        <TextView
                            android:id="@+id/createOrderProdValueTv"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1.05"
                            android:background="@drawable/border_header_light_grey"
                            android:fontFamily="Calibri"
                            android:gravity="right"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text=""
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize14"
                            android:textStyle="bold" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginTop="5dp"
                    android:layout_marginRight="3dp"
                    android:layout_weight="0.55"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <Button
                            android:id="@+id/createOrderAddProdButton"
                            android:layout_width="0dp"
                            android:layout_height="55dp"
                            android:layout_marginHorizontal="2dp"
                            android:layout_marginTop="2dp"
                            android:layout_marginBottom="4dp"
                            android:layout_weight="1"
                            android:background="@drawable/btn_default"
                            android:gravity="center"
                            android:padding="10dp"
                            android:singleLine="false"
                            android:text="ADD"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize14"
                            android:tooltipText="Add Button" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <Button
                            android:id="@+id/createOrderViewProdButton"
                            android:layout_width="0dp"
                            android:layout_height="55dp"
                            android:layout_margin="2dp"
                            android:layout_weight="1"
                            android:background="@drawable/btn_default"
                            android:gravity="center"
                            android:padding="10dp"
                            android:singleLine="false"
                            android:text="VIEW\nORDER"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize14" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/row_2001"
                android:layout_width="wrap_content"
                android:layout_height="70dp"
                android:layout_marginTop="4dp"
                android:orientation="horizontal"
                android:weightSum="3">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="1dp"
                    android:layout_weight="0.6"
                    android:background="@drawable/border_orange"
                    android:orientation="vertical">

                    <LinearLayout
                        android:id="@+id/row_1011"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:paddingHorizontal="3dp"
                            android:paddingVertical="5dp"
                            android:singleLine="true"
                            android:text="Order Lines"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/row_1051"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:id="@+id/createOrderTotalProdCountTv"
                            android:layout_width="0dp"
                            android:layout_height="30dp"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:paddingLeft="5dp"
                            android:paddingRight="5dp"
                            android:paddingBottom="5dp"
                            android:singleLine="true"
                            android:text="0"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="1dp"
                    android:layout_weight="0.6"
                    android:background="@drawable/border_orange"
                    android:orientation="vertical">

                    <LinearLayout
                        android:id="@+id/row_1056"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:paddingHorizontal="3dp"
                            android:paddingVertical="5dp"
                            android:singleLine="true"
                            android:text="Order Value"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/row_1055"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <TextView
                            android:id="@+id/createOrderTotalProdValueTv"
                            android:layout_width="0dp"
                            android:layout_height="30dp"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:paddingLeft="5dp"
                            android:paddingRight="5dp"
                            android:paddingBottom="5dp"
                            android:singleLine="true"
                            android:text="0"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1.8">

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginRight="3dp"
                        android:layout_weight="10"
                        android:weightSum="3">

                        <Button
                            android:id="@+id/createOrderViewStockButton"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="2dp"
                            android:layout_weight="1.05"
                            android:background="@drawable/btn_default"
                            android:gravity="center"
                            android:paddingLeft="5dp"
                            android:paddingRight="5dp"
                            android:singleLine="false"
                            android:text="VIEW\nSTOCK"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize14" />

                        <Button
                            android:id="@+id/createOrderSchemeDetailButton"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="2dp"
                            android:layout_weight="1.05"
                            android:background="@drawable/btn_default"
                            android:gravity="center"
                            android:paddingLeft="5dp"
                            android:paddingRight="5dp"
                            android:singleLine="false"
                            android:text="SCHEME\nDETAIL"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize14" />

                        <Button
                            android:id="@+id/createOrderCompetitorInfoButton"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_margin="2dp"
                            android:layout_weight="0.91"
                            android:background="@drawable/btn_default"
                            android:gravity="center"
                            android:paddingLeft="5dp"
                            android:paddingRight="5dp"
                            android:singleLine="false"
                            android:text="COMPETITOR\nINFO"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize14" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/row_40"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="PURCHASE HISTORY"
                    android:textColor="#e55e11"
                    android:textSize="@dimen/TextSize24"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/row_14"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:visibility="visible"
                android:weightSum="4">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/border_header"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="DATE"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/border_header"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="QUANTITY"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/border_header"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="PRICE"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/border_header"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="STOCK"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="110dp">

                <ListView
                    android:id="@+id/createOrderPurchasedProdListView"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/createOrderYTDContainer"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal"
                android:weightSum="4">

                <android.support.v7.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:elevation="8dp"
                    app:cardBackgroundColor="#ebebeb">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="10dp"
                            android:singleLine="true"
                            android:text="YTD Quantity"
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize16" />

                        <TextView
                            android:id="@+id/createOrderYTDQuantityTv"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>
                </android.support.v7.widget.CardView>

                <View
                    android:id="@+id/divider1"
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:layout_alignParentStart="true"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentTop="true"
                    android:background="?android:attr/listDivider" />

                <android.support.v7.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:elevation="8dp"
                    app:cardBackgroundColor="#ebebeb">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="10dp"
                            android:singleLine="true"
                            android:text="YTD Value"
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize16" />

                        <TextView
                            android:id="@+id/createOrderYTDValueTv"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>
                </android.support.v7.widget.CardView>

                <View
                    android:id="@+id/divider2"
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:layout_alignParentStart="true"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentTop="true"
                    android:background="?android:attr/listDivider" />

                <android.support.v7.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:elevation="8dp"
                    app:cardBackgroundColor="#ebebeb">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="10dp"
                            android:singleLine="true"
                            android:text="AVG Price"
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize16" />

                        <TextView
                            android:id="@+id/createOrderYTDPriceTv"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>
                </android.support.v7.widget.CardView>

                <View
                    android:id="@+id/divider3"
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:layout_alignParentStart="true"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentTop="true"
                    android:background="?android:attr/listDivider" />

                <android.support.v7.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:elevation="8dp"
                    app:cardBackgroundColor="#ebebeb">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:gravity="center"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="10dp"
                            android:singleLine="true"
                            android:text="YTD Orders"
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize16" />

                        <TextView
                            android:id="@+id/createOrderYTDOrdersTv"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:textColor="@color/header_text"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </LinearLayout>
                </android.support.v7.widget.CardView>
            </LinearLayout>
        </TableLayout>
    </LinearLayout>

    <!-- Footer aligned to bottom-->
    <include layout="@layout/footer1" />
</RelativeLayout>